Kayako ESupport Index.PHP Multiple Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 12868
Class: Input Validation Error
CVE: CVE-2005-0842
Remote: Yes
Local: No
Published: Mar 22 2005 12:00AM
Updated: Jul 12 2009 10:56AM
Credit: Discovery is credited to James Bercegay of the GulfTech Security Research Team.
Vulnerable: Kayako eSupport 2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus